
/* Class = "NSWindow"; title = "Redigera färg"; ObjectID = "20"; */
"20.title" = "Redigera färg";

/* Class = "NSMenuItem"; title = "Grått"; ObjectID = "33"; */
"33.title" = "Grått";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Färgvärden"; ObjectID = "39"; */
"39.title" = "Färgvärden";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "433"; */
"433.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Färgnamn:"; ObjectID = "434"; */
"434.title" = "Färgnamn:";

/* Class = "NSButtonCell"; title = "Namnet använder färgvärden"; ObjectID = "436"; */
"436.title" = "Namnet använder färgvärden";

/* Class = "NSTextFieldCell"; title = "Färgmodell:"; ObjectID = "437"; */
"437.title" = "Färgmodell:";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "439"; */
"439.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Gult"; ObjectID = "441"; */
"441.title" = "Gult";

/* Class = "NSTextFieldCell"; title = "Svart"; ObjectID = "442"; */
"442.title" = "Svart";

/* Class = "NSTextFieldCell"; title = "Opacitet"; ObjectID = "443"; */
"443.title" = "Opacitet";

/* Class = "NSTextFieldCell"; title = "Nr"; ObjectID = "455"; */
"455.title" = "Nr";

/* Class = "NSButtonCell"; title = "Förhandsvisa"; ObjectID = "456"; */
"456.title" = "Förhandsvisa";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "457"; */
"457.title" = "Etikett:";

/* Class = "NSView"; ibShadowedToolTip = "Textstilens färgetikett"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Textstilens färgetikett";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "508"; */
"508.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "516"; */
"516.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "519"; */
"519.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "522"; */
"522.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Färgrymd:"; ObjectID = "613"; */
"613.title" = "Färgrymd:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
